@CHARSET "UTF-8";
#contacts_wrap{
	width: 980px;
	margin: 0 auto;
min-height: 900px;
	 
	
}
.contacts_content_wrap{
	width:460px;  
	height:150px;
	margin-top: 30px;
}
.contacts_content_wrap ul{
	list-style: none;
	clear: both;
}
.contacts_content_title{
color: #2e3f64;
font-size: 25px;
font-family: NanumGothicBold;
float: left;
} 
.contacts_content_title span{
font-size: 16px;
margin-right: 15px;
position: relative;
top: -4px;
}
.contacts_content{
		color: #999999;
font-size: 15px;
font-family: NanumGothic;
}
#title_content{
		color: #999999;
font-size: 15px;
font-family: NanumGothic;
font-weight: normal;
margin-left: 15px;
}
#contacts_map{
	height: 500px;   
}